
Radar HF - Task #1230

Milestone # 1218 (In progress): Instalación de Estaciones de RX

Task # 1228 (Closed): Instalación de Estación de RX Satipo

Contrato con dueño de ubicación en Satipo

12/19/2017 07:48 PM - Ramiro Yanque

Status: Closed Start date: 12/19/2017

Priority: Normal Due date: 07/23/2018

Assignee: Ramiro Yanque % Done: 0%

Category:  Estimated time: 20.00 hours

Target version: HF Target 1 Spent time: 2.00 hours

Description

Contrato del IGP con dueño en Cañete

Related issues:

Precedes Task #1229: Instalación en Satipo Closed 07/24/2018 08/07/2018

History

#1 - 12/19/2017 07:49 PM - Ramiro Yanque

- Copied from Task #1227: Contrato con dueño de ubicación en Huancavelica added

#2 - 12/19/2017 07:49 PM - Ramiro Yanque

- Subject changed from Contrato con dueño de ubicación en Barranca to Contrato con dueño de ubicación en Satipo

- Due date changed from 01/25/2018 to 02/16/2018

#3 - 12/19/2017 07:53 PM - Ramiro Yanque

- Precedes Task #1229: Instalación en Satipo added

#4 - 01/10/2018 10:39 PM - Ramiro Yanque

- Due date changed from 02/16/2018 to 03/08/2018

- Status changed from New to In progress

La ubicación de Satipo se postergo hasta el 08 de Marzo, actualmente se esta dando prioridad a las estaciones en la costa

#5 - 01/11/2018 11:02 AM - Ramiro Yanque

- Precedes Task #1229: Instalación en Satipo added

#6 - 01/11/2018 11:33 AM - Ramiro Yanque

- Target version set to HF Target 1

#7 - 02/28/2018 04:36 AM - Ramiro Yanque

- Due date changed from 03/08/2018 to 04/23/2018

#8 - 04/05/2018 02:43 PM - Ramiro Yanque

- Due date changed from 04/23/2018 to 05/24/2018

#9 - 05/15/2018 02:53 PM - Ramiro Yanque

- Status changed from In progress to New
#10 - 08/27/2018 10:21 PM - Ramiro Yanque

- Due date changed from 05/24/2018 to 07/23/2018

- Status changed from New to Closed

Se instaló en la Universidad de Satipo
